#94 Broken on Android 4.4
Closed 2 years ago by amitosh. Opened 3 years ago by amitosh.

The app is broken on Android 4.4. Needs conditional poly-filling.

  • It appears that some third party modules are the culprit here

Metadata Update from @amitosh:
- Issue status updated to: Closed (was: Open)

2 years ago

Login to comment on this ticket.

Metadata